summaryrefslogtreecommitdiffstats
path: root/slackware64-current/source/l/elfutils/elfutils.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'slackware64-current/source/l/elfutils/elfutils.SlackBuild')
-rwxr-xr-xslackware64-current/source/l/elfutils/elfutils.SlackBuild7
1 files changed, 2 insertions, 5 deletions
diff --git a/slackware64-current/source/l/elfutils/elfutils.SlackBuild b/slackware64-current/source/l/elfutils/elfutils.SlackBuild
index d7853d066..c4df4de82 100755
--- a/slackware64-current/source/l/elfutils/elfutils.SlackBuild
+++ b/slackware64-current/source/l/elfutils/elfutils.SlackBuild
@@ -1,6 +1,6 @@
#!/bin/sh
-# Copyright 2010, 2011, 2014, 2015 Patrick J. Volkerding, Sebeka, Minnesota, USA
+# Copyright 2010, 2011, 2014, 2015, 2016 Patrick J. Volkerding, Sebeka, Minnesota, USA
# All rights reserved.
#
# Redistribution and use of this script, with or without modification, is
@@ -63,9 +63,6 @@ rm -rf $PKGNAM-$VERSION
tar xvf $CWD/$PKGNAM-$VERSION.tar.?z* || exit 1
cd $PKGNAM-$VERSION
-zcat $CWD/elfutils-0.163-unstrip-shf_info_link.patch | patch -p1 --verbose || exit 1
-zcat $CWD/elfutils-portability-0.163.patch | patch -p1 --verbose || exit 1
-
chown -R root:root .
find . \
\( -perm 777 -o -perm 775 -o -perm 711 -o -perm 555 -o -perm 511 \) \
@@ -82,7 +79,7 @@ CFLAGS="$SLKCFLAGS" \
--mandir=/usr/man \
--infodir=/usr/info \
--program-prefix=eu- \
- --build=$ARCH-slackware-linux
+ --build=$ARCH-slackware-linux || exit 1
# Build:
make $NUMJOBS || make || exit 1